Page MenuHomePhabricator

Convert LandingCheck to use extension registration
Closed, ResolvedPublic

Description

The LandingCheck extension needs to be converted to use the new extension registration system. More details are available on T87875.

(Where is the project for this extension?)

Event Timeline

Legoktm created this task.Jan 30 2015, 2:08 AM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2015, 2:08 AM
Liuxinyu970226 set Security to None.Sep 4 2015, 9:27 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 17 2015, 10:21 PM
Mhutti1 claimed this task.Jan 2 2016, 12:13 PM
Mhutti1 added a subscriber: Mhutti1.

Change 261915 had a related patch set uploaded (by Mhutti1):
Converted LandingCheck to new extension registration

https://gerrit.wikimedia.org/r/261915

Florian closed this task as Resolved.Jan 2 2016, 4:40 PM
Florian removed a project: Patch-For-Review.

Change 261915 merged by jenkins-bot:
Converted LandingCheck to new extension registration

https://gerrit.wikimedia.org/r/261915